[Bug 256072] www/firefox: requires COMPAT_FREEBSD11

From: <bugzilla-noreply_at_freebsd.org>
Date: Sat, 22 May 2021 10:31:32 UTC
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=256072

--- Comment #4 from Evgeniy Khramtsov <evgeniy@khramtsov.org> ---
(In reply to St├ęphane D'Alu from comment #0)

lang/rust generated code requires COMPAT_FREEBSD11, see
https://cgit.freebsd.org/ports/tree/Mk/Uses/cargo.mk#n276

-- 
You are receiving this mail because:
You are the assignee for the bug.